Bug 1273 - Applications Networking / Applications Network are almost the same.
Summary: Applications Networking / Applications Network are almost the same.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-22 01:04 UTC by Jeremiah Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-18 16:02:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremiah Johnson 1999-02-22 01:04:39 UTC
When choosing individual packages during install the package
groups " Application Networking " and " Applications Network
" are almost the same. The only difference is " Gftp ", it
is listed Applications Network. One of the groups should be
removed.


Note You need to log in before you can comment on or make changes to this bug.